---
name: issue_created_by_project_bot
description: Triggered when an issue is created using a project access token
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/323299
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/121485
feature_category: team_planning
milestone: '16.1'
saved_to_database: true
streamed: true
scope: [-]
